Skip to main content

cant install Acronis Backup 11.7 for Linux Server

Thread needs solution
Beginner
Posts: 1
Comments: 0

Greetings,

Linux version: Acronis 11.7
Backup OS: Ubuntu 16.04

I tried to install ِacronis from my main account I only get the ".i686" version and its not compatible with my OS
I've managed to download the "x86_64" version from the old Acronis account.

when trying to install it I get "please install the rpm utility"

can anybody help me with this issue

Attachment Size
Untitled.png 149.36 KB
0 Users found this helpful
Forum Moderator
Posts: 162
Comments: 5708

#1

Hi!

Before installing the product on a Linux distribution that does not use RPM, such as Ubuntu, you need to install RPM manually; for example, by running the following command:

  • sudo yum install rpm (Red Hat based distributions)
  • sudo apt-get install rpm (Debian based distributions)
  • sudo zypper install rpm (Suse based distributions)
  • sudo yast install rpm (Suse based distributions)

Please refer to https://kb.acronis.com/content/55052 for more details.